@charset "utf-8";

#productAbout {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

#productAbout img {
  width: 100%;
}

#productAbout video {
  vertical-align: top;
}

.movieWrap {
  position: relative;
  overflow: hidden;
}

.movieWrap .over {
  position: relative;
  z-index: 10;
}

.movieWrap .movie {
  position: absolute;
}

.movieWrap .movie.movie01 {
  width: 69%;
  top: 49%;
  left: 47%;
}

.movieWrap .movie.movie02 {
  width: 110%;
  top: 66%;
  left: -9%;
}
